plugindir = @libdir@/lebiniou/plugins/main/gum_x
plugin_PROGRAMS = gum_x.so

gum_x_so_SOURCES = gum_x.c
gum_x_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
gum_x_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src -I$(top_srcdir)/plugins/main/include
gum_x_so_LDADD = @PLUGIN_LDADD@
